## dennou-sty-5.0.1.tar.gz

=== doc/Makefile ===
#
#       Makefile for etc
#

include ../Mkinclude


all: etc.ps

etc.ps: etc.dvi
	-$(RM) etc.ps
	$(DVI2JPS) etc.dvi > etc.ps

etc.dvi: etc.tex
	$(JLATEX) etc.tex
	$(JLATEX) etc.tex

install:
	@$(CP) etc.ps $(DOCDIR)/etc.ps
	@$(CP) etc.dvi $(DOCDIR)/etc.dvi

clean: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps

clean.dir:
	$(RM) */*~ */*.aux */*.eps

=== debian/changelog ===
dennou-sty (5.0.1-1) unstable; urgency=low

  * Initial Release.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue,  2 Mar 1999 13:42:49 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "toyoda@gfd-dennou.org"
End:

=== debian/control ===
Source: dennou-sty
Section: unknown
Priority: optional
Maintainer: TOYODA Eizi <toyoda@gfd-dennou.org>
Standards-Version: 2.4.1

Package: dennou-sty
Architecture: all
Depends: tetex-bin
Description: LaTeX style file for GFD_Dennou_Club documents.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=dennou-sty

build:
	$(checkdir)
	
	make
	touch build

clean:
	$(checkdir)
	-rm -f build
	-make clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	make install DESTDIR=`pwd`/debian/tmp
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
